--- 
scoreboard: true
robocup2flash: false
team_r: 
  exception: false
  country: japan
  team_dir: /home/Ri-one
team_l: 
  exception: false
  country: iran
  team_dir: /home/Shiraz
statistics: false
